<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <!-- 闪光灯打开（选中状态） -->
    <item android:drawable="@mipmap/flash_on" android:state_selected="true" />
    <!-- 闪光灯关闭（未选中状态） -->
    <item android:drawable="@mipmap/flash_off" />
</selector>



